@charset "UTF-8";
td {
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #666666;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #666666;
}

li
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 14pt;
	color: #666666;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	line-height: 22pt;
	color: #9767A4;
	font-weight: normal;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #333333;
}
img.x
{
position:absolute;
left:600px;
top:0px;
z-index:1
}a:link {
	color: #0066CC;
	text-decoration: none;
}

a:visited {
	color: #0066CC;
	text-decoration: none;
}
a:hover {
	color: #9966FF;
}
